@import url(https://fonts.googleapis.com/css?family=Roboto:100,200,300,400,500);

.containers {
    bottom: 20px;
    position: fixed;
    margin: 1em;
    left: 20px;
    z-index: 9999;
}

.buttons {
    background: #25d366;
    box-shadow: 0px 5px 11px -2px rgba(0, 0, 0, 0.18),
        0px 4px 12px -7px rgba(0, 0, 0, 0.15);
    border-radius: 50%;
    display: block;
    width: 56px;
    height: 56px;
    margin: 20px auto 0;
    position: relative;
    -webkit-transition: all .1s ease-out;
    transition: all .1s ease-out;
}

.buttons:active,
.buttons:focus,
.buttons:hover {
    box-shadow: 0 0 4px rgba(0, 0, 0, .14),
        0 4px 8px rgba(0, 0, 0, .28);
}

.buttons:not(:last-child) {
    width: 40px;
    height: 40px;
    margin: 20px auto 0;
    opacity: 0;
    -webkit-transform: translateY(50px);
    -ms-transform: translateY(50px);
    transform: translateY(50px);
}

.containers:hover .buttons:not(:last-child) {
    opacity: 1;
    -webkit-transform: none;
    -ms-transform: none;
    transform: none;
    margin: 15px auto 0;
}

/* Unessential styling for sliding up buttons at differnt speeds */

.buttons:nth-last-child(1) {
    -webkit-transition-delay: 25ms;
    transition-delay: 25ms;
    background-image: url('/assets/default/whatsapp.png');
    background-size: contain;
}

.buttons:not(:last-child):nth-last-child(2) {
    -webkit-transition-delay: 50ms;
    transition-delay: 20ms;
    background-image: url('/assets/default/whatsapp.png');
    background-size: contain;
}

.buttons:not(:last-child):nth-last-child(3) {
    -webkit-transition-delay: 75ms;
    transition-delay: 40ms;
    background-image: url('/assets/default/whatsapp.png');
    background-size: contain;
}

.buttons:not(:last-child):nth-last-child(4) {
    -webkit-transition-delay: 100ms;
    transition-delay: 60ms;
    background-image: url('/assets/default/whatsapp.png');
    background-size: contain;
}

/* Show tooltip content on hover */

[tooltip]:before {
    bottom: 25%;
    font-family: arial;
    font-weight: 600;
    border-radius: 2px;
    background: #585858;
    color: #fff;
    content: attr(tooltip);
    font-size: 12px;
    visibility: hidden;
    opacity: 0;
    padding: 5px 7px;
    margin-left: 12px;
    position: absolute;
    left: 100%;
    white-space: nowrap;
}

[tooltip]:hover:before,
[tooltip]:hover:after {
    visibility: visible;
    opacity: 1;
}

.sm-view {
    display: none;
}

@media only screen and (min-width: 993px) {
    .sm-view {
        display: flex;
    }
}

.main-banner-content p, .cta-page p {
    color: #ffffff;
}

.main-navbar .nav-item a {
    color:#ffffff;
}

h2, h3, h4, h5, h6 {
    font-size: 2rem;
    -webkit-transition: 0.5s;
    transition: 0.5s;
    margin-bottom: 15px;
    color: #0f123b;
    text-transform: capitalize;
    font-family: "Rubik", sans-serif;
    font-weight: bold;
}

.footer-area {
    background-color: #14213D;
}

.copyright-area {
    background-color: #060f1e;
}

.footer-area h6 {
    font-size: 18px;
    color: #ffffff;
}

.services-item-two .title {
    font-size: 20px;
    -webkit-transition: 0.5s;
    transition: 0.5s;
    margin-bottom: 15px;
    color: #0f123b;
    text-transform: capitalize;
    font-family: "Rubik", sans-serif;
    font-weight: bold;
}

/* Section CTA */
.cta-page {
    position: relative;
}
.cta-page .container {
    background-color: #14213D;
    padding: 100px 30px;
    border-radius: 20px;
    margin-top: 100px;
    margin-bottom: 90px;
}
.cta-page .container .button-cta {
    background-color: #25D366;
    display: inline-block;
    border-radius: 30px;
    padding: 5px 20px 5px 25px;
}
.cta-page .container .button-cta a {
    font-weight: bold;
    font-size: 15px !important;
}
.cta-page .container .text-cta {
    width: 55%;
    text-align: justify;
}
.cta-page .container .image-cta {
    position: relative;
    z-index: 99;
    width: 600px;
}
.cta-page .container .image-cta img {
    width: 500px;
    position: absolute;
    margin-top: -350px;
}
/* Akhir Section CTA */

/* Section button WA */
.button-wa {
    position: fixed; 
    bottom: 10%; 
    right: 5%; 
    z-index: 99999999;
}
.button-wa img {
    width: 70px !important;
}
.button-wa a {
    background: #14213D; 
    padding: 5px 0 5px 10px; 
    border-radius: 20px;
}
/* Akhir section button WA */

@media only screen and (max-width: 768px) {
    h2, h3, h4, h5, h6 {
        font-size: 1.6rem;
    }
    p, ul li, span, b, strong, a, button, .service-form-btn {
        font-size: 14px;
    }
    ul li, ul p {
        margin-left: -15px;
    }
    .footer-area h6 {
        font-size: 16px;
    }
    .single-footer-widget img {
        width: 50%;
    }
    .footer-info-contact {
        margin-left: -38px;
    }
    .services-item-two .title {
        font-size: 18px;
    }
    .cta-page .container {
        padding: 30px 20px;
        margin-top: 20px;
        margin-bottom: 20px;
    }
    .cta-page .container .image-cta {
        display: none;
    }
    .cta-page .container .text-cta {
        width: 100%;
    }
    .cta-page .container .text-cta p {
        text-align: justify;
    }
    .cta-page .container .button-cta a {
        font-size: 11px;
        padding: 3px 3px 3px 8px;
        margin-left: -7px;
        margin-top: -10px;
    }
    .cta-page .container .button-cta i {
        font-size: 25px;
    }
    .button-wa img {
        width: 45px !important;
    }

    #hideProduct {
        margin-top: -30px !important;
    }

    .list-kota .container .d-grid {
        grid-template-columns: repeat(2, 1fr);
    }
}

.btn-hero,
.btn-header {
    background-color: #C8A96A;
    border-radius: 8px;
    padding: 10px 15px;
    color: #ffffff;
}

#hideProduct {
    display: none;
    margin-top: -50px
}

.list-kota .container {
    box-shadow: 1px 1px 3px #aaa;
    padding: 30px;
    margin-bottom: 10px;
    border-radius: 15px;
}

.list-kota .container .d-grid {
    grid-template-columns:
        repeat(4, 1fr);
    gap: 10px;
    align-items: center;
    justify-content: center;
}

.list-kota .container .d-grid a {
    color: #14213D;
}